html { 
    scroll-behavior: smooth;
  }
:root {
    --body-font: "Manrope", serif;
    --title-font: "Manrope", serif;
    --light-color: #F4F7FB;
    --light-color-rgb: 244, 247, 251;
    --light-green: #529C38;
    --light-green-rgb: 82, 156, 56;
    --dark-color: #292929; 
    --dark-color-rgb: 41, 41, 41; 
    --one-color: #2a78ba; 
    --one-color-rgb: 42, 120, 186;
    /* --one-color: #006DB7;  */
    /* --one-color-rgb: 0, 109, 183;  */  
    --two-color: #000013; 
    --two-color-rgb: 0, 0, 19; 
    --three-color: #FAC600; 
    --three-color-rgb: 250, 198, 0; 
    --four-color: #004227; 
    --four-color-rgb: 0, 66, 39; 
    --rounded-1: 12px;  
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
}
.light-color-text {
    color: var(--light-color)!important;
}
.form-gp label { 
    color: #303641!important; 
}
.one-color-text {
    color: var(--one-color)!important;
}
.two-color-text {
    color: var(--two-color)!important;
}
.dark-color-text {
    color: var(--dark-color)!important;
}
.dark-color-bg {
    background-color: var(--dark-color)!important;
}
.dark-color-hover-bg:hover {
    background-color: var(--dark-color)!important;
    color: var(--light-color)!important;
}
.light-color-bg {
    background-color: var(--light-color)!important;
}
.one-color-bg {
    background-color: var(--one-color)!important;
}
.one-color-hover-bg:hover {
    background-color: var(--one-color)!important;
    color: var(--light-color)!important;
}
.one-color-hover-text:hover { 
    color: var(--light-color)!important;
}
.one-color-border {
    border-color: var(--one-color)!important;
}
.two-color-bg {
    background-color: var(--two-color)!important;
}
.two-color-bg-rgb {
    background-color: rgba(var(--two-color-rgb), 0.2)!important;
}
.three-color-bg {
    background-color: var(--three-color)!important;
}
.three-color-bg-rgb {
    background-color: rgba(var(--three-color-rgb), 0.2)!important;
}
.three-color-text {
    color: var(--three-color)!important;
}
.four-color-bg {
    background-color: var(--four-color)!important;
}
.four-color-bg-rgb {
    background-color: rgba(var(--four-color-rgb), 0.2)!important;
}
.four-color-text {
    color: var(--four-color)!important;
}
.bg-gray {
    background-color: #f7f7f8!important;
}
.svg-light path {
    fill: #fff;
}
.font-light {
    font-weight: 200;
}
.font-bold, .font-bold *  {
    font-weight: 600;
}
.animated {
    -webkit-animation-duration: .8s;
    animation-duration: .8s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.fadeInRight {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}
@keyframes fadeInRight {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(10%, 0, 0);
        transform: translate3d(10%, 0, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
.overlay-gradient {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(45deg, rgba(var(--one-color-rgb), .8) 0%, rgba(var(--two-color-rgb), 0) 100%);
} 
.border-color-one {
    border-color: rgba(var(--one-color-rgb), 0.4);
}
.border-bottom-color-one-dark {
    border-bottom: 1px solid #025289;
}
.dark-bg-border {
    border-bottom: 1px solid #1c1c1c;
}
.border-right {
    border-right: 1px solid;
}
.pb-100 {
    padding-bottom: 100px;
} 
.pt-100 {
    padding-top: 100px;
}
.inner-pages .side-menu p strong {
    font-size: 1.2rem;
}
.inner-pages .side-menu .nav li {
    font-weight: 500;
    cursor: pointer;
}
a { 
    text-decoration: none!important;
} 
.transition {
    transition: transform 0.35s ease-in-out;
}
.zoom-effect, .icon-zoom-effect .icon svg {
    transition: transform 0.35s ease-in-out;
}
.zoom-effect:hover, .icon-zoom-effect:hover .icon svg {
    transform: scale(1.1); /* Zooms the image 10% on hover */
}
/* Top Bar */
.header-top {  
    border-bottom: 1px solid #e5e5e5;
}
.header-top .top-contact-info li {
    display: flex;
    gap: 3px;
    font-weight: 500;
    font-size: .8rem;
    border-right: 1px solid #e5e5e5;
    margin-right: 8px;
    padding-right: 8px;
}  
.header-top .top-contact-info li, .header-top .top-contact-info li a {
    color: #666666;
}
.header-top .top-contact-info li a:hover {
    color: var(--one-color);
}
/* Navbar */
.header-bottom  .navbar {
    padding: 0!important;
}
#header-container {
    left: 0;
    right: 0;
    z-index: 111;
}
#header-container .navbar.sticky {
    position: fixed;
    top: 0%;
    left: 0;
    width: 100%;
    z-index: 999;
    background-color: #ffffff!important;
    -webkit-box-shadow: 0px 5px 30px 0px rgba(46, 76, 185, 0.2);
    box-shadow: 0px 5px 30px 0px rgba(46, 76, 185, 0.2);
    -webkit-animation: sticky 0.5s;
    animation: sticky 0.5s;
}
@keyframes sticky {
    0% {
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }
    100% {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
    }
}
#header-container .navbar:not(.sticky) .navbar-nav .nav-item a { 
    padding-top: 15px;
    padding-bottom: 15px; 
    font-size: .9rem;
}
#header-container .navbar-nav .nav-item:last-child a {
    margin-right: 0px!important;
}
#header-container .navbar:not(.sticky) .navbar-nav .nav-item .nav-link.active, #header-container .navbar:not(.sticky) .navbar-nav .nav-item:hover > .nav-link {
    color: var(--dark-color);
}
.dropdown-menu li .dropdown-item {
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    color: var(--dark-color) !important;
    margin: 0 !important;
} 
#header-container .navbar .navbar-nav .nav-item ul.dropdown-menu li .nav-link {
    color: var(--dark-color);
}
#header-container .navbar .navbar-nav .nav-item ul.dropdown-menu li:hover > .nav-link {
    color: var(--light-color);
}
.swiper-button-prev, .swiper-button-next {
    color: var(--one-color)!important;
}
.swiper-pagination-bullet-active {
    background: var(--three-color)!important;
}
.nav-right-content {
    gap: 10px;
}
.nav-right-content .nav-link { 
    font-size: 18px;
    color: var(--one-color);
}
#header-container .navbar.sticky .nav-right-content .nav-link {
    color: var(--one-color);
}
.nav-right-content .search-button {
    border: none;
    font-size: 16px;
    background: transparent;
    outline: none;
    color: var(--one-color);
}
#header-container .navbar.sticky .nav-right-content .search-button {
    color: var(--one-color);
}
.nav-right-content .contact-number {
    font-weight: 500;
    font-size: 15px;
} 
.user-dropdown::after {
    display: none!important;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: var(--bs-dropdown-link-hover-bg)!important;
}
.header-bottom .custom-dropdown { 
  top: 0!important;
  left: 100%!important;
  transform: translate(0px, 0px)!important;
}
@media (max-width: 991.98px) {
  .header-bottom .custom-dropdown {
    position: relative !important;
    top: auto!important;
    left: auto!important;
  }
}
@media (max-width: 767px) {
    .header-top {
        height: auto;
    }
}
.nav-link:hover, .nav-link:focus {
    color: var(--one-color)!important;
}
/* Home Main slider */
.animeslide-slide {
    color: var(--one-color);
}
.animeslide-slide {
    position: relative;
    padding: 15px 0;
    min-height: 500px;
    background-size: cover;
}
.animeslide-slide .container {
    position: relative;
}
.animeslide-slide.swiper-slide-active [data-animate] {
    opacity: 1;
    transform: none;
}
.animeslide-slide.swiper-slide-active .animeslide-heading {
    transition-delay: 0.6s;
}
.animeslide-slide.swiper-slide-active .animeslide-desc {
    transition-delay: 1s;
}
.animeslide-heading {
    margin-bottom: 12px;
    transition-delay: 3s;
    font-size: 30px;
    line-height: 42px;
    font-weight: 700;
} 
.animeslide-desc { 
    line-height: 28px;
    font-size: 17px; 
}
.animeslide-desc p {
    color: var(--light-color);
}
.swiper-slide-overlay {
	position: relative;
	background-size: cover;
	background-position: center;
}
.swiper-slide-overlay::before {
	content: "";
	position: absolute;
	inset: 0;
	background: rgba(0, 0, 0, 0.3);
	z-index: 1;
}
.swiper-slide-overlay > * {
	position: relative;
	z-index: 2;
}
.swiper-pagination-bullet { 
    background: rgb(255 255 255)!important;
    opacity: 0.4!important;
}
.swiper-pagination-bullet-active { 
    width: 50px!important;
    border-radius: 8px!important;
    background: var(--one-color)!important;
    opacity: 1!important;
}
[data-animate] {
    opacity: 0;
    transition: all 0.8s ease-out;
}
[data-animate="bottom"] {
    transform: translate3d(0, 15px, 0);
}
.swiper-fade .swiper-slide { 
    height: 90vh;
}
/* Service Area */
.our-service-area .items .icon {
    width: 60px;
    height: 60px;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;
    background: var(--bs-border-color);
}
.our-service-area .items .icon svg {
    transition: transform 0.35s ease-in-out;
}
.our-service-area .items:hover {
    box-shadow: 0 0 #0000, 0 0 #0000, var(--tw-shadow)!important;
}
.our-service-area .items:hover .icon {
    background: var(--one-color); 
}
.our-service-area .items:hover .icon svg {
    stroke: var(--light-color);
}
/* Section Title */
.area-header .area-title {
    position: relative;
    padding-bottom: 10px; 
    font-size: 1.8rem; 
}
.quote-area-section .btn {
    background: var(--two-color);
    color: var(--light-color);
}
.lead-message-section {
    height: 80vh;
    background-attachment: fixed;
} 
.seller-benefits .item .item-icon {
    background: var(--one-color);
    width: 60px;
    padding: 10px;
    height: 100%;
}
/* why choose area */
.why-choose-area .items:hover, .shadow-hover:hover { 
    box-shadow: 0 0 #0000, 0 0 #0000, var(--tw-shadow)!important;
}
.why-choose-area .items:hover .icon {
    transform: scale(1.1);
}
.login-with-google-btn {
    transition: background-color 0.3s, box-shadow 0.3s;
    padding: 12px 16px 12px 42px;
    border: none;
    border-radius: 3px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.04), 0 1px 1px rgba(0, 0, 0, 0.25);
    color: #757575 !important;
    font-size: 14px;
    font-weight: 500;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTgiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj48cGF0aCBkPSJNMTcuNiA5LjJsLS4xLTEuOEg5djMuNGg0LjhDMTMuNiAxMiAxMyAxMyAxMiAxMy42djIuMmgzYTguOCA4LjggMCAwIDAgMi42LTYuNnoiIGZpbGw9IiM0Mjg1RjQiIGZpbGwtcnVsZT0ibm9uemVybyIvPjxwYXRoIGQ9Ik05IDE4YzIuNCAwIDQuNS0uOCA2LTIuMmwtMy0yLjJhNS40IDUuNCAwIDAgMS04LTIuOUgxVjEzYTkgOSAwIDAgMCA4IDV6IiBmaWxsPSIjMzRBODUzIiBmaWxsLXJ1bGU9Im5vbnplcm8iLz48cGF0aCBkPSJNNCAxMC43YTUuNCA1LjQgMCAwIDEgMC0zLjRWNUgxYTkgOSAwIDAgMCAwIDhsMy0yLjN6IiBmaWxsPSIjRkJCQzA1IiBmaWxsLXJ1bGU9Im5vbnplcm8iLz48cGF0aCBkPSJNOSAzLjZjMS4zIDAgMi41LjQgMy40IDEuM0wxNSAyLjNBOSA5IDAgMCAwIDEgNWwzIDIuNGE1LjQgNS40IDAgMCAxIDUtMy43eiIgZmlsbD0iI0VBNDMzNSIgZmlsbC1ydWxlPSJub256ZXJvIi8+PHBhdGggZD0iTTAgMGgxOHYxOEgweiIvPjwvZz48L3N2Zz4=);
    background-color: white !important;
    background-repeat: no-repeat;
    background-position: 12px 11px;
}
/* 24 Hour Contact */
.contact-24-section .contact-24-bg {
    background-size: contain!important;
}
.news-info .excerpt {
    font-size: 15px;
}
/* Inner Page */
.inner-pages .hero {
    display: flex;
    align-items: center; 
    color: #fff;
}
.inner-pages .sec-title {
    color: var(--one-color) ;
    margin: 0 auto 15px;
    display: block; 
    position: relative;
    padding-left: 10px;
}
.inner-pages .sec-title:before {
    content: ""; 
    width: 3px;
    background-color: var(--one-color);
    position: absolute;
    left: 0;
    bottom: 0;
    top: 0;
}
.search_filters_wrapper{
    margin-bottom: 30px;
    clear: both;
    border: 1px solid #e5e5e5;
    padding: 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
}
.search_filters .block_title {
    font-weight: 600;
    font-size: 17px;
    position: relative;
    color: #222222;
    padding: 10px 0px;
    line-height: 25px;
    margin: 0;
}
.search_filters .block_title:after {
    content: "";
    display: block;
    text-align: left;
    width: 65px;
    position: absolute;
    bottom: -1px;
    border-bottom: 2px solid var(--one-color);
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.search_filters .block_content {
    padding: 17px 0px;
    border-top: 1px solid #e5e5e5;
}
/* Product Area */
.product-card .bottom-area {
    bottom: -100%;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    left: 0;
    right: 0;
    transition: ease-in-out all 0.25s;
    -webkit-transition: ease-in-out all 0.25s;
}
.product-card:hover .bottom-area {
    bottom: 0;
}
.product-card .price-area .sale-price, .product-info .price-area .sale-price{
    color: var(--one-color);
    display: inline-block;
    font-family: var(--title-font);
    font-size: 1rem;
    font-weight: 600;
}
.product-card .price-area .raguler-price, .product-info .price-area .raguler-price {
    color: #bcbcbc;
    font-family: var(--title-font);
    font-size: 1rem;
    font-weight: 600;
}
.product-card .price-area .badge-sale, .product-info .price-area .badge-sale {
    background-color: var(--bs-danger);
    border-radius: 3px;
    color: #fff;
    font-size: .7rem;
    font-weight: 600; 
    margin-left: 10px;
    padding: 5px 7px;
    position: relative;
}
.product-card .price-area .badge-sale:before, .product-info .price-area .badge-sale:before {
    border-bottom: 6px solid transparent;
    border-right: 6px solid var(--bs-danger);
    border-top: 6px solid transparent;
    content: "";
    height: 0;
    left: -6px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 0;
}
/* Single Product Page */
.main-image-container {
    overflow: hidden;
    width: calc(100% - 125px);
    float: right;
}
.main-image-container, .thumbnail-gallery-container {
    position: relative;
}
.main-image {
    transition: transform 0s ease-in-out;
    width: 100%;
}
.main-image-container img {
    width: 100%;
    height: auto;
    position: relative;
    border: 1px solid #e5e5e5;
    border-radius: 5px 5px;
    -webkit-border-radius: 5px 5px;
    -khtml-border-radius: 5px 5px;
    -moz-border-radius: 5px 5px;
}
.thumbnail-gallery-container {
    float: left;
    width: auto; 
}
.thumbnail-gallery-container .thumbnail-nav { 
    background: #e5e5e5;
    width: 100%;
    border: none;
    cursor: pointer;
    padding: 5px;
    color: #222222;
    margin-bottom: 5px;
} 
.thumbnail-gallery-container .thumbnail-nav i {
    font-size: 14px;
}
.thumbnail-gallery { 
    overflow: hidden;
    max-height: 540px; 
}
.thumbnail-gallery .thumbnail {
    cursor: pointer;
    margin: 0 0 5px;
    max-width: 100%;
    height: auto; 
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    width: 101px;
    display: block;
}
.thumbnail-gallery .thumbnail.active, .thumbnail-gallery .thumbnail:hover {
    border: 1px solid var(--one-color); 
}
.single-product-details .title {
    font-size: 23px;
}
.single-product-top .key-features {
    font-size: 1rem;
}
.single-product-middle .nav-link {
    color: var(--dark-color);
    background: #e5e5e5;
    margin-right: 10px;
    text-transform: uppercase;
    padding: 10px 24px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.single-product-middle .nav-tabs .nav-link.active, .single-product-middle .nav-tabs .nav-item.show .nav-link, .single-product-middle .nav-tabs .nav-link:hover {
    color: var(--light-color);
    background: var(--one-color);  
} 
.single-product-middle .tab-content .table tr td:nth-of-type(1) {
    width: 300px;
}
.product-availability {
    display: inline-block;
    font-weight: normal;
    margin-left: 0px;
    color: #fff;
    margin: 0px 0 7px;
    font-size: 14px;
}
.product-availability .product-available {
    color: var(--one-color);
    padding: 1px 7px 2px;
    border: 1px solid var(--one-color);;
    background: #e9f9ee;
}
.product-availability .product-unavailable {
    background-color: #fdf6f1;
    padding: 2px 7px 2px;
    color: #ff8e3e;
    border: 1px solid #ffd0ad;
}
/* Contact page */
.single-product-item .content .title {
    font-size: 1rem;
}
.call-info li+li {
    margin-top: 15px;
}
.call-info .info i {
    display: inline-block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
    margin-right: 10px;
    background-color: var(--one-color);
    font-size: 14px;
    color: #fff;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
}
.job-information-list .single-job-info, .single-events-list-item {
    display: flex;
    align-self: flex-start;
    margin-bottom: 15px;
}
.job-information-list .single-job-info .icon {
    margin-right: 20px;
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: var(--one-color);
    text-align: center;
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
}
.job-information-list .single-job-info .content {
    flex: 1;
}
.job-information-list .single-job-info .content .title {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 4px;
}
.job-information-list .single-job-info .content .details {
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
}
.single-job-list-item {
    border: 2px solid #f4f7fc;
    border-radius: 5px;
    margin-bottom: 30px;
    padding: 30px;
}
.single-job-list-item .job_type {
    background-color: #e0f5d7;
    border-radius: 20px;
    padding: 5px 15px;
    color: #449626;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 500;
    display: inline-block;
    margin-bottom: 16px;
}
.single-job-list-item .job_type i {
    margin-right: 5px;
}
.single-job-list-item .title {
    font-size: 26px;
    font-weight: 700;
    line-height: 36px;
    margin-bottom: 15px;
    transition: .3s;
}
.single-job-list-item .company_name, .single-job-list-item .deadline {
    display: block;
    margin-bottom: 10px;
}
.single-job-list-item .company_name strong, .single-job-list-item .deadline strong {
    color: var(--heading-color);
    margin-right: 10px;
    font-weight: 600;
}
.single-job-list-item .jobs-meta {
    margin: 30px 0 0;
    padding: 0;
    list-style: none;
}
.single-job-list-item .jobs-meta li {
    display: inline-block;
    border-radius: 25px;
    padding: 5px 15px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1);
    font-weight: 500;
    font-size: 14px;
}
.single-job-list-item .jobs-meta li+li {
    margin-left: 20px;
}
.single-job-list-item .jobs-meta li i {
    margin-right: 5px;
}
.single-job-list-item .jobs-meta li:first-child i {
    color: #12b6e8;
}
.single-job-list-item .jobs-meta li:nth-child(2) i {
    color: #2a41e8;
}
.single-job-list-item .jobs-meta li:nth-child(3) i {
    color: #dc3139;
}
/* Footer */
.first-footer {
    background: var(--dark-color);
    color: var(--light-color);
}
.first-footer .netsocials {
    display: flex;
    list-style-type: none;
    padding-left: 0;
    gap: 10px;
    font-size: 20px;
}
.first-footer .navigation ul {
    list-style-type: none;
    padding-left: 0;
    line-height: 30px;
}
.first-footer .contactus ul {
    list-style-type: none;
    padding-left: 0;
}
.first-footer .contactus ul li .info {
    display: flex;
    gap: 8px;
}
.second-footer {
    background: var(--dark-color);
}
.second-footer p {
    color: #fff;
}
.payment-gateway-wrapper ul li {
    cursor: pointer;
}
.payment-gateway-wrapper ul li:before {
    border: 2px solid var(--one-color);
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: '';
    visibility: hidden;
    opacity: 0;
    transition: all 300ms;
}
.payment-gateway-wrapper ul li:after {
    position: absolute;
    right: 0;
    top: 0px;
    width: 25px;
    height: 25px;
    background-color: var(--green);
    content: "\F26E";
    font-weight: 900;
    color: #fff;
    font-family: 'bootstrap-icons';
    text-align: center;
    visibility: hidden;
    opacity: 0;
    transition: all 300ms;
}
.payment-gateway-wrapper ul li.selected:after, .payment-gateway-wrapper ul li.selected:before {
    visibility: visible;
    opacity: 1;
}
@media(max-width: 1199px) {
    #header-container .navbar:not(.sticky) .navbar-nav .nav-item a { 
        margin-right: 0px;
    }
}
@media(max-width: 1100px) {
    .homepage .owl-main .item .caption .display {
        font-size: 20px;
    }
}
@media(max-width: 991px) {
    #header-container .container {
        position: relative;
    }
    #header-container .container .nav-right-content {
        margin-right: 60px;
    }
    #header-container .container .navbar-toggler {
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        border: none;
    }
    .homepage .owl-main .item .caption .display {
        font-size: 17px;
    }
    .homepage .owl-main .item .caption .content {
        font-size: 14px;
    }
    .homepage .owl-main .item .caption .btn {
        padding-left: 1rem !important;
        padding-right: 1rem !important;
        font-size: 15px;
    }
}
@media (max-width: 768px) {
    .brand-logo img {
        width: 100px;
    }
    .search-area {
        width: auto!important;
    }
}
@media(max-width: 767px){
    .categoryVerticalMenu {
        width: 100% !important;
    }
    .header-center .brand-logo, .header-center .search-area {
        display: flex;
        width: auto !important;
        margin-bottom: 15px;
    } 
    .header-top .top-contact-info {
        flex-wrap: wrap;
        line-height: 25px;
    } 
    .swiper-slide .caption-image {
        width: 300px;
    }
    .swiper-slide .caption-description {
        text-align: center;
    }
}
@media(max-width: 425px) {
    .justify-content-xs-center {
        justify-content: center;
    }
    .header-center .brand-logo, .header-center .search-area {
        display: inline-block;
        width: auto !important;
        margin-bottom: 15px;
    }
    .brand-logo {
        text-align: center;
    }
    .d-xs-none {
        display: none!important;
    } 
    #header-container {
        position: relative !important;
    }
    .hero .d-flex {
        display: block !important;
    }
    .inner-pages .hero {
        height: 30vh !important;
    }
    .inner-pages .product-section-area {
        padding-top: 50px !important;
    }
    .side-menu .d-flex {
        display: block !important;
    }
    .side-menu .d-flex div {
        height: auto !important;
    }
    .news-info .btn-area {
        flex-direction: column;
    }
    .nav-tabs .nav-link {
        padding: 6px 6px!important;
        font-size: 10px!important;
    }
}